<template>
  <v-toolbar dense max-height="60">
      <v-img :src="require('../../assets/320px-Logo-TecNM-2017.png')" style="margin-top:auto;" max-width="70" max-height="45"></v-img>
    

    <v-spacer></v-spacer>
    <router-link :to="{ name: 'Login' }" tag="button" style="color: #1B396A; margin-right: 10px">
      Iniciar sesión
    </router-link>
    <router-link :to="{ name: 'Register' }" tag="button" style="color: #1B396A">
      Registro egresados
    </router-link>
  </v-toolbar>
</template>
<script>
export default {};
</script>
